.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1bbac316-4426-9667-ab54-6a7463c7ca05 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3e72da1-bdc3-2df1-99c4-7bbffc6ec89d {
margin-top: var(--spacer-4,1.5rem) !important;
}
